		<script type="text/javascript">
// Background image slide show
// http://www.willmaster.com/
// Copyright 2008 Bontrager Connection, LLC

var imageArray = new Array(); // leave as is.

// Specify number of milliseconds between image switches.
var switchMilliseconds = 10000;

// Specify the id of the div or other HTML tag with the 
//   background image to switch.

var divID = 'pictures';

// To add more images, continue the pattern below.

imageArray[0] = '<?php echo base_url(); ?>/photoimghod/1.jpg';
imageArray[1] ='<?php echo base_url(); ?>/photoimghod/2.jpg';
imageArray[2] = '<?php echo base_url(); ?>/photoimghod/3.jpg';
imageArray[3] = '<?php echo base_url(); ?>/photoimghod/4.jpg';
imageArray[4] = '<?php echo base_url(); ?>/photoimghod/5.jpg';
imageArray[5] = '<?php echo base_url(); ?>/photoimghod/6.jpg';
imageArray[6] = '<?php echo base_url(); ?>/photoimghod/7.jpg';
imageArray[7] = '<?php echo base_url(); ?>/photoimghod/8.jpg';
imageArray[8] = '<?php echo base_url(); ?>/photoimghod/9.jpg';

// No further customization needed in this JavaScript

function publishPicture(i) {
document.getElementById(divID).style.background = 'url("'+imageArray[i]+'")';
i++;
if( i > (imageArray.length - 1) ) { i = 0; }
setTimeout('publishPicture('+i+')',switchMilliseconds);
}
publishPicture(0);
</script>
